body
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0;
	background-image: url(../Graphics/OverallBg.png);
	background-repeat: repeat-y;
	background-position: center;
}
form
{
	margin: 0;
}
a, a:visited
{
	text-decoration: none;
	color: #0049ed;
}
a img, a:visited img
{
	border: 0;
}
.Overall
{
	width: 780px;
	margin: 12px auto 12px auto;
}
.Header
{
	border-bottom: 3px solid #22386a;
	height: 100px;
}
.Logo
{
	float: left;
	padding-top: 8px;
	width: 223px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	line-height: 16px;
}
.Address
{
	float: right;
	font-size: 10px;
	line-height: 16px;
}
.Steps
{
	background-color: #eef3ff;
	padding: 8px;
	-webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
	margin-bottom: 12px;
}
.StepAct, .StepInact
{
	float: left;
	margin-right: 6px;
}
.StepAct
{
	background-color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #fff;
	padding: 6px 12px 6px 12px;
}
.StepInact
{
	background-color: #e8eefb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #fff;
	padding: 6px 12px 6px 12px;
	color: #666;
}
.ClearBoth
{
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
	line-height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
h1
{
	font-family: Arial, Verdana;
	font-weight: normal;
	font-size: 22px;
	color: #140d5c;
	margin: 0;
}
.Request
{
	background-color: #d5dff3;
	-webkit-border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
	text-align: center;
	padding: 22px;
}
.Response
{
	-webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
	border: 2px solid #e8eefa;
}
.FormBox
{
	-webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
	background-color: #e8eefa;
	padding: 12px;
	text-align: center;
}
.FormBox .BigRadio
{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #fff;
	padding: 8px;
	width: 120px;
	text-align: center;
	float: left;
	margin: 8px;
}
.RadioWrap
{
	width: 305px;
	margin: auto;
}
.Td1
{
	background-color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	border-right: 1px solid #fff;
}
.Td2
{
	border-left: 1px solid #b0c2e6;
	background-color: #cbd7ef;
	color: #001641;
	text-align: left;
}
.Td3
{
	background-color: #d5dff3;
	text-align: left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #142e62;
}
.Td4
{
	background-color: #a8bde6;
	color: #001641;
	text-align: center;
	-webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
}
.SideNote
{
	font-size: 10px;
}

.Error
{
	background-color: #ffd1d1;
	padding: 1px;
	border: 1px solid #ffdbdb;
	margin: 20px 100px 20px 100px;
}

.ErrorMsg
{
	background-color: #fff;
	padding: 12px;
	border: 1px solid #ff9d9d;
	text-align: center;
}

.ErrorMsg h3
{
	font-size: 14px;
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #CC0000;
	margin: 0 0 8px 0;
}

.ErrorMsg p
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 16px;
	margin: 0;
}

.Success
{
	background-color: #bbffbb;
	padding: 1px;
	border: 1px solid #dbffdb;
	margin: 20px 100px 20px 100px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.SuccessMsg
{
	background-color: #fff;
	padding: 12px;
	border: 1px solid #9dff9d;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.SuccessMsg h3
{
	font-size: 14px;
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #006600;
	margin: 0 0 8px 0;
}

.SuccessMsg p
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 16px;
	margin: 0;
}

.Footer
{
	font-size: 10px;
	text-align: center;
	margin-top: 50px;
	line-height: 20px;
	border-top: 1px solid #e8eefa;
	padding-top: 16px;
}

.Footer a, .Footer a:visited
{
	text-decoration: none;
	color: #0049ed;
}